Loading...
Searching...
No Matches
BALL::MMFF94StretchBend::Stretch Struct Reference

`#include <BALL/MOLMEC/MMFF94/MMFF94StretchBend.h>`

## Public Member Functions

| Stretch ()

## Public Attributes

Atom * | atom1
Atom * | atom2
double | kb
double | r0
double | delta_r
bool | sbmb
bool | emperical
Vector3 | n

## Detailed Description

Definition at line 60 of file MMFF94StretchBend.h.

## Constructor & Destructor Documentation

## Stretch()

BALL::MMFF94StretchBend::Stretch::Stretch | ( |  | ) |

inline

Definition at line 62 of file MMFF94StretchBend.h.

## Member Data Documentation

## atom1

Atom* BALL::MMFF94StretchBend::Stretch::atom1

Definition at line 73 of file MMFF94StretchBend.h.

## atom2

Atom* BALL::MMFF94StretchBend::Stretch::atom2

Definition at line 74 of file MMFF94StretchBend.h.

## delta_r

double BALL::MMFF94StretchBend::Stretch::delta_r

Definition at line 77 of file MMFF94StretchBend.h.

## emperical

bool BALL::MMFF94StretchBend::Stretch::emperical

Definition at line 79 of file MMFF94StretchBend.h.

## kb

double BALL::MMFF94StretchBend::Stretch::kb

Definition at line 75 of file MMFF94StretchBend.h.

## n

Vector3 BALL::MMFF94StretchBend::Stretch::n

Definition at line 80 of file MMFF94StretchBend.h.

## r0

double BALL::MMFF94StretchBend::Stretch::r0

Definition at line 76 of file MMFF94StretchBend.h.

## sbmb

bool BALL::MMFF94StretchBend::Stretch::sbmb

Definition at line 78 of file MMFF94StretchBend.h.